﻿
.carousel-inner {
  position: relative;
  width: 50%;
  overflow: hidden;
  
}


.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition: opacity .3s ease;
}


.carousel-fade .carousel-inner .active {
    opacity: 1;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


	.blog-post-tags {
		color: #646464;
		font-size: 13px;
		font-family: Georgia, serif;
		font-weight: 400;
		line-height: 15px;
		padding-left: 70px;
		float: left;
		max-width: 50%;
		text-align: left;
	}


		.blog-post-tags a {
			font-weight: bold;
		}


	body .blog-post-tags,
	body .blog-post-share {
		padding: 0;
		float: none;
		text-align: center;
		max-width: none;
	}


	body .blog-post-tags {
		margin-bottom: 20px;
	}


.estr-boxdrop-internacionais {
    width: 48.181818181818%;
    height: auto;
    float: right;
    margin: 0
}


.estr-boxdrop-internacionais .tit-nac-int-menu-drop {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 1.5625em;
    color: #506659;
    line-height: 21px;
    border-bottom: 1px solid #eee
}
.screen-reader-shortcut,.screen-reader-text,.screen-reader-text span,.sharing-screen-reader-text,.sharing-screen-reader-text span{border:0;clip:rect(0,0,0,0);height:1px;overflow:hidden;position:absolute!important;width:1px}
.genesis-nav-menu .search input[type=submit]:focus,.screen-reader-shortcut:focus,.screen-reader-text:focus,.sharing-screen-reader-text:focus,.widget_search input[type=submit]:focus{background:#fff;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#333;display:block;font-size:1em;font-weight:700;height:auto;padding:15px 23px 14px;text-decoration:none;width:auto;z-index:100000}


#ms-widget-best-sellers .ms-vip-price-container .ms-price {
    display: inline-block;
    font-size: 21px;
}
.choosen{margin-top:20px}
.choosen h3{font-size:25px;line-height:24px;font-weight:700;text-align:center;color:#fff;font-family:robotocondensed-bold;height:40px}
.choosen p{font-size:15.9px;font-family:arial;color:#fff;text-align:center;line-height:24px}
.choosen article:nth-child(1){background:#7db6c4;padding-right:15px;padding-left:15px;width:24%;float:left;border-radius:8px;height:320px}
.choosen article:nth-child(2){background:#a3b57f;padding-right:15px;padding-left:15px;width:24%;float:left;margin-left:1%;margin-right:1%;border-radius:8px;height:320px}
.choosen article:nth-child(3){background:#acb0c4;padding-right:15px;padding-left:15px;width:24%;float:left;margin-right:1%;border-radius:8px;height:320px}
.choosen article:nth-child(4){background:#8ec0b1;padding-right:15px;padding-left:15px;width:24%;float:left;border-radius:8px;height:320px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.copyright .col-md-3{position:relative}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.tatsu-column-pad-wrap{width:100%}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap{-webkit-transition:-webkit-transform .4s ease;transition:-webkit-transform .4s ease;-o-transition:transform .4s ease;transition:transform .4s ease;transition:transform .4s ease,-webkit-transform .4s ease}
.tatsu-column-effect-tilt .tatsu-column-pad-wrap:hover{-webkit-transform:translateZ(20px);transform:translateZ(20px)}

.grid .out-thumb .postedon {
  font-size: 12px;
  color: #555;
  font-weight: normal;
  margin-bottom: 5px;
  font-family: "Overpass", "Helvetica Neue", Arial, "Helvetica", sans-serif;
  -webkit-font-smoothing: antialiased;
}

.grid .out-thumb .postedon a {
  color: #999;
  text-decoration: underline;
}

.satrah .out-thumb .postedon a {
  font-weight: bold;
  color: #444;
}
.pagination{clear:both}
.et_pb_section_parallax .et_pb_ajax_pagination_container,.et_pb_section_parallax .pagination,.et_pb_section_video .et_pb_ajax_pagination_container,.et_pb_section_video .pagination{position:relative}
.et_pb_portfolio.et_pb_section_parallax .pagination,.et_pb_portfolio.et_pb_section_parallax .wp-pagenavi,.et_pb_portfolio.et_pb_section_video .pagination,.et_pb_portfolio.et_pb_section_video .wp-pagenavi,.et_pb_portfolio_grid.et_pb_section_parallax .pagination,.et_pb_portfolio_grid.et_pb_section_parallax .wp-pagenavi,.et_pb_portfolio_grid.et_pb_section_video .pagination,.et_pb_portfolio_grid.et_pb_section_video .wp-pagenavi{position:relative}
.td-header-row #td-top-search{right:207px}
.td-header-style-7 #td-top-search{margin-top:0;top:auto;bottom:17px}
.td-header-style-7 .td-affix #td-top-search{bottom:0}
#td-top-search{position:absolute;right:0;top:50%;margin-top:-24px}
.td_stretch_content #td-top-search{right:10px}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}




footer#main-footer .container {
    width: 100%;
    max-width: 1920px !important;
}





.page-template-page-billpay #main-content .container {
    padding-top: 81px !important;
}


.page-template-page-billpay #main-content .container:before {
    display: none;
}


.tt-mslide-block {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 41.66666667%;
  z-index: 1;
}


.slider-style6 .tt-mslide-block {
  width: 100%;
  text-align: center;
  top: 50%;
  margin-top: -60px;
}


.tt-mslide.long .tt-mslide-block {
  width: 100%;
}


.tt-mslide.type-2.big .tt-mslide-block {
  width: 65%;
}


.tt-mslide.type-2.small .tt-mslide-block {
  width: 90%;
}




    
	.footer-text-wrap {
		font-family:Sarabun;
	font-size:14px;
	font-weight:normal;
	
	}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.top-header .container,.top-header .container-fluid{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:flex-end}



.top-header .container {
  align-items: start;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}



.site-branding-wrapper {
  overflow: hidden;
  text-align: center;
}


.has-site-branding .site-branding-wrapper,
.wp-custom-logo .site-branding-wrapper {
  padding: 15px 0;
  padding: 0.9375rem 0;
}

  
  .has-site-branding .site-branding-wrapper,
  .wp-custom-logo .site-branding-wrapper {
    padding: 30px 0;
    padding: 1.875rem 0;
  }

  .has-site-branding .site-header .site-header-inside-wrapper .site-branding-wrapper,
  .wp-custom-logo .site-header .site-header-inside-wrapper .site-branding-wrapper {
    padding: 0;
    text-align: left;
    width: 30%;
  }
.btlink{background-color:#abd4b4;border-top:1px solid #364a3a}
.btlink,.email{position:relative;z-index:3}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_testimonial_description,.et_pb_testimonial_description_inner{display:block;position:relative}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}
